A:link {
	COLOR: #ffffff; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cccccc; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 1.5em
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; LINE-HEIGHT: 20px
}
.newtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; LETTER-SPACING: 2pt; TEXT-DECORATION: none
}
A.right:link {
	FONT-SIZE: 9pt; COLOR: #003399; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.right:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.right:visited {
	FONT-SIZE: 9pt; COLOR: #003399; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
.pt9 {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bjdp {
	COLOR: #ff0000
}
.tj {
	COLOR: #0066ff
}
.3dqwz {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
A.3dh:link {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3dh:hover {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3dh:visited {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
.3dh2 {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em
}
.3bt {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; LINE-HEIGHT: 20px
}
.3rq {
	FONT-SIZE: 9pt; COLOR: #000000
}
.3zw {
	FONT-SIZE: 10.5pt; COLOR: #000000; LINE-HEIGHT: 1.5em
}
.3xxly {
	FONT-SIZE: 10.5pt; COLOR: #000000; LINE-HEIGHT: 1.5em
}
.3bjdp {
	FONT-SIZE: 10.5pt; COLOR: #ff0000; LINE-HEIGHT: 1.5em
}
A.3tj:link {
	FONT-SIZE: 9pt; COLOR: #0066ff; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3tj:hover {
	FONT-SIZE: 9pt; COLOR: #0066ff; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3tj:visited {
	FONT-SIZE: 9pt; COLOR: #0066ff; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
.3bjdpzw {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em
}
.3xgxx {
	FONT-SIZE: 10.5pt; COLOR: #ff0000; LINE-HEIGHT: 1.5em
}
A.3xgxxzw:link {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3xgxxzw:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3xgxxzw:visited {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
.3plzw {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.3flsm {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 1.5em
}
A.3dh1:link {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3dh1:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3dh1:visited {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3xgxx_list:link {
	FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3xgxx_list:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
A.3xgxx_list:visited {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
.3xgxx_data {
	FONT-SIZE: 9pt; COLOR: #999999; LINE-HEIGHT: 1.5em; TEXT-DECORATION: none
}
